{
    "name": "傳送模組 Mk1",
    "category": "modularrouters:modules",
    "icon": "modularrouters:sender_module_1",
    "pages": [
        {
            "type": "text",
            "text": "此模組嘗試將一個物品從路由器的緩衝區傳送到模組所$(l:intro/modules#direction)配置的方向/$的物品欄:$(li)目標物品欄可以最多為8個方塊（透過$(l:augments/range_up)範圍升級/$最多增加到16個方塊）$(li)目標物品欄$(italic)必須/$直接沿著 X、Y 或 Z 軸。（譯註:即只能沿其中一條軸線轉移，而不能拐彎或斜向轉移）$(li)路由器必須能夠清楚地看到目標；不能有不透明的方塊，但玻璃、柵欄、鐵欄桿等方塊可以。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:sender_module_1",
            "recipe2": "modularrouters:sender_module_1_alt"
        }
    ]
}